.accordion-row-title {
    color: #347D6B;
    font-weight: bold;
}

.accordion-button {
    font-weight: bold;
    color: #347D6B;
}

.accordion-button {
    background-color: #FFFFFF;
    color: #347D6B;
    font-weight: bold;
}


.accordion-button:focus {
    border-color: #347D6B;
    box-shadow: 0 0 0 0.25rem rgba(19, 133, 29, 0.103);
}

.accordion-button:not(.collapsed) {
    background: #FFFFFF;
    color: #347D6B;
    border-color: #347D6B;
}
